<?php
error_reporting(E_ALL);
header('Access-Control-Allow-Origin: *');
include_once 'inc/functions.php';
include 'inc/database.php';

$data = decodeSignedRequest($_GET['signed_payload']);
// $data['query'] = "UPDATE `stores` SET `uninstall` = '1' WHERE `store_id` = '".$data['store_hash']."'";
$db->query("DELETE from `stores` WHERE `store_id` = '".$data['store_hash']."'");

?>